All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
OnTheFlyPrimeTable Class Reference
Inheritance diagram for OnTheFlyPrimeTable:

## Public Member Functions

virtual bool | IsPrime (int n) const
virtual int | GetNextPrime (int p) const

## Detailed Description

Definition at line 56 of file prime_tables.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/samples/prime_tables.h